Subject: Re: Setup and recovering from mistakes.
From: "Elfyn McBratney" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 17 Oct 2002 02:57:00 +0100

Sorry, I shouldnt have rushed this...

A1: If you click on the skip icon or text you should see 'skip' replaced by
a version number of the prog you downloaded, once you see that version
number that means it will be installed/downloaded and then installed.

Elfyn

 ----- Original Message -----
> > From: CBFalconer <[email-masked]>
> > To: <[email-masked]>
> > Sent: Thursday, October 17, 2002 1:25 AM
> > Subject: Setup and recovering from mistakes.
> >
> >
> > > Last week I downloaded and used setup for the minimal cygwin
> > > system.  I used the 'download from internet' and 'install from
> > > download' options rather blindly, because I could not see how to
> > > select packages.  More on that later.
> > >
> > > This installation basically provided bash, info, ls, etc. and
> > > seems to be trouble free.
> > >
> > > Now I wanted more.  Still unable to select properly, I did select
> > > several areas which included development, editors, documentation,
> > > and launched the download phase.
> > >
> > > 5 hours of darkness later I have approximately 93 Meg of .bz2
> > > files installed in a set of directories under
> > > \cygwin\cygdnld\ftp.... (from the W95 view of directories).  I
> > > have no wish to repeat any such massive download.  My wife has
> > > fits when the phone line is tied up for any extensive period.
> > >
> > > I now find that setup will make no selection from the download
> > > when told to 'install from download'.
> > >
> > > Q1: How can I select packages of interest?  I don't want to
> > > install emacs.  I have no idea what lillypond is.  I do want gcc
> > > and gdb and Xwindows (maybe not Xwindows for now).  I do want the
> > > documentation.  In other areas my ignorance shines.
> > >
> > > Q2: How can I rearrange this download for future use.  I want to
> > > move the .bz2 files to an independant disk.
> > >
> > > Q3: How is the setup system keeping track?  I have now guessed
> > > that the bz2 files were packed on demand, and not simply
> > > downloaded.
> > >
> > > Q4: Where is some thorough documentation of the care and feeding
> > > of 'setup'.  It certainly deserves to have some sort of help
> > > facility.
> > >
> > > or do I have to blow everything away and start over?  I hope not.
> > >
> > > The faq is here and printed, and gives me no help in this area.  I
> > > assume the user guide comes with the documentation package, at any
> > > rate I have not located it.
> > >
> > > --
> > > Chuck F ([email-masked]) ([email-masked])
> > >    Available for consulting/temporary embedded and systems.
> > >    <http://cbfalconer.home.att.net>  USE worldnet address!
> > >
> > >
> > > --
> > > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > > Bug reporting:         http://cygwin.com/bugs.html
> > > Documentation:         http://cygwin.com/docs.html
> > > FAQ:                   http://cygwin.com/faq/
> > >
> >
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/